/*-----------------------------------------------------------------------------------------------------------
                                    ----Dashboard Menu---
------------------------------------------------------------------------------------------------------------*/
.dashboard-menu {
    background: #111827;
}
.dashboard-navbar-item a {
    font-size: 14px;
    font-weight: 500;
    color: #525252;
}
.dashboard-alert {
    padding: 0;
    margin-bottom: 0;
}
.dashboard-navbar {
    display: flex;
    margin: 14px 0;
    padding: 9px;
    list-style: none;
    gap: 25px;
    background: #1f2937;
    border-radius: 11px;
}
.dashboard-dropdown-navbar-item a {
    font-size: 13px;
    line-height: 31px;
    font-weight: 500;
    padding: 0px 8px !important;
    display: block !important;
}
.dashboard-dropdown-navbar-item a:hover {
    background: #111827;
    color: white !important;
}
.dashboard-user img {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 2px dotted #046fbc;
    padding: 2px;
    margin-right: 4px;
}
.dashboard-dropdown-box {
    background: #1f2937;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .08);
    min-width: 165px;
    top: 63px !important;
    border-radius: 0 0 7px 7px;
    padding: 0;
}
.dashboard-alert a:not([class]) {
    text-decoration: none;
}
.dashboard-alert a:not([class]):hover {
    text-decoration: none;
    color: #12aa98;
}
.close-button {
    padding: 8px;
    color: #666d7b;
    border-radius: 4px;
    opacity: unset;
    background: black;
}
.close-button:hover {
    background: #374151;
    color: #666d7b;
}
.dashboard-list-divider>:nth-child(n+2) {
    border-top: 1px solid #18212c;
    margin-top: 0;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Header Part---
------------------------------------------------------------------------------------------------------------*/
.today-date p {
    margin: 0;
    font-size: 14px;
    color: #787878;
    font-weight: 500;
    text-align: center;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Menu Part---
------------------------------------------------------------------------------------------------------------*/
.main-menu {
    position: relative;
    border-bottom: 2px solid #f89848;
    background: #12aa98;
}
.navigation-bar {
    display: flex;
}
.navigation-item a {
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    font-family: 'Mukta';
    line-height: 32px;
    padding: 15px 15px;
    display: inline-block;
}
.navigation-item a:hover {
    color: #ffffff;
    background: #f89848;
}
.navigation-dropdown-box {
    background: #ffffff;
    box-shadow: 0 12px 32px rgba(0, 0, 0, .1), 0 2px 6px rgba(0, 0, 0, .08);
    min-width: 165px;
    top: 62px !important;
    border-radius: 0 0 7px 7px;
    padding: 0;
}
.dropdown-navigation-item a {
    padding: 7px 21px;
    font-size: 16px;
    font-weight: 600;
    transition: .25s linear;
    display: block;
    color: #282828;
}
.child-navigation-item a {
    padding: 7px 21px;
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: #282828;
}
.child-navigation-item a:hover {
    color: #d70304;
}
.child-navigation-dropdown-box {
    padding: 0;
    border-radius: 0 0 7px 7px;
    box-shadow: 0 12px 32px rgba(0, 0, 0, .1), 0 2px 6px rgba(0, 0, 0, .08);
}
.child-navigation>ul>li>a {
    padding: 7px 21px;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    color: #1a1a1a;
}
.child-navigation>ul>li>a:hover {
    color: #d70304;
}
.dropdown-list-divider>:nth-child(n+2) {
    border-top: 1px solid #e5e5e5;
    margin-top: 0;
}
.uk-sticky-fixed .sticky-date {
    display: block;
    background: #f89848;
    padding: 3px 5px;
    font-size: 10px;
    font-weight: 600;
    top: 64px;
    color: white;
}
.sticky-date {
    position: absolute;
    display: none;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Body---
------------------------------------------------------------------------------------------------------------*/
body, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Mukta', sans-serif;
}
.uk-link, a {
    color: #272727;
    text-decoration: none;
}
.uk-link:hover, a:hover {
    text-decoration: none;
    color: #12aa98;
}
.title-tag-box span {
    background: #d70304;
    padding: 4px 13px;
    font-size: 17px;
    font-weight: 700;
    color: white;
    display: inline-block;
    border-radius: 2px;
}
.small-card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 11px;
}
.recent-news-box {
    background: rgb(237 248 255);
    padding: 20px;
    border-radius: 5px;
}
.news-box-card {
    background: #f1f4f7;
    border: 1px solid #ddd;
}
.news-border {
    border: 1px solid #ddd;
}
.feature-box {
    background: #3f3f3f;
}
.opinion-box {
    background: #f1f4f7;
    border-radius: 0 0 10px 10px;
    height: 137px;
    overflow: hidden;
}
.opition-blocks:after {
    content: "";
    position: absolute;
    background: #f1f4f7;
    height: 50%;
    width: 100%;
    left: 0;
    top: 50%;
    border-radius: 10px 10px 0 0;
}
.entertainment-bg {
    background: #210634 url(/sajhapost/public_html/storage/ent-bg-img.png);
    padding: 40px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
}
.province_overlay {
    background: #12aa9896;
}
.videos-box {
    background: #161616;
}
.play-botton {
    padding: 10px 16px;
    background: #bf0d00;
    border-radius: 0px 16px 0px 0px;
}
.my-overlay {
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(95%,rgb(0, 0, 0)));
    background: -webkit-linear-gradient(top,rgba(0,0,0,0)0,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0)0,rgb(0, 0, 0) 100%);
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Fonts---
------------------------------------------------------------------------------------------------------------*/
p {
    font-size: 18px;
    line-height: 32px;
    color: #333;
}
.breaking-news-title h1 {
    font-size: 65px;
    line-height: 84px;
    margin: 0;
    font-weight: 700;
}
.breaking-news-byline a {
    font-size: 16px;
    font-weight: 600;
    color: #484848;
}
.trendings-number {
    color: #12aa98;
    font-size: 40px;
    font-weight: 800;
}
.opinion-author a {
    font-size: 15px;
    font-weight: 600;
    color: #797979;
}
@media only screen and (max-width: 600px) {
    .breaking-news-title h1 {
        font-size: 30px;
        line-height: 1.2;
        margin: 0;
        font-weight: 700;
    }
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Image---
------------------------------------------------------------------------------------------------------------*/
.breaking-news-byline img {
    height: 35px;
    border-radius: 50%;
    width: 35px;
    padding: 2px;
    border: 1px dotted #456;
    margin-right: 4px;
}
.xxsmall-thumnail img {
    height: 60px;
    width: 60px;
}
.xsmall-thumnail img {
    height: 110px;
    width: 150px;
}
.small-thumnail img {
    height: 185px;
}
.xmedium-thumnail img {
    height: 200px;
}
.large-height {
    height: 365px;
}
.xxxxlarge-thumnail img {
    height: 280px;
}
.xxxlarge-thumnail img {
    height: 340px;
}
.xxlarge-thumnail img {
    height: 345px;
}
.xlarge-thumnail img {
    height: 360px;
}
.blog-thumnail img {
    height: 166px;
    z-index: 1;
    position: relative;
    width: 244px;
}
.opinion-author img {
    height: 20px;
    width: 20px;
}
.ads img {
    margin-bottom: 15px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Category Heading---
------------------------------------------------------------------------------------------------------------*/
.recent-news-heading {
    background: #12aa98;
    margin: 0;
    padding: 5px 15px;
}
.sp-category-heading {
    display: flex;
    position: relative;
    align-items: center;
    margin-bottom: 30px;
    border-bottom: 1px solid #f89848;
}
.sp-category-heading span {
    color: #12aa98;
    font-size: 30px;
    font-weight: 800;
    display: inline-block;
    line-height: 40px;
    position: relative;
    padding-top: 10px;
}
.sp-category-heading span:before {
    content: "";
    position: absolute;
    border-top: 3px solid #f89848;
    bottom: -2px;
    width: 100%;
}
.sp-category-heading a {
    display: inline-flex;
    border-left: 1px solid #989898;
    line-height: 16px;
    padding-left: 15px;
    margin-left: 15px;
    margin-top: 10px;
    font-weight: 600;
    font-size: 15px;
    color: #12aa98;
}
.sp-category-heading a:after {
    content: "\f101";
    font-family: fontawesome;
    color: #12aa98;
    margin-left: 5px;
    font-size: 15px;
    margin-top: -1px;
}
.province-button {
    box-sizing: border-box;
    width: 37px;
    height: 37px;
    border-radius: 500px;
    background: #12aa981f;
    color: #12aa98;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
    transition-property: color,background-color;
    border: 1px solid #12aa9824;
}
.province-button:hover {
    background: #12aa98;
    color: white;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Single---
------------------------------------------------------------------------------------------------------------*/
.single-author img {
    height: 40px;
    width: 40px;
    padding: 2px;
    border: 1px dashed #12aa98;
}
.single-title {
    font-size: 44px;
}
.single-date i {
    font-size: 17px;
}
.single-date span {
    font-size: 14px;
    font-weight: 600;
    color: #464646;
}
.share-count span {
    font-size: 25px;
    color: #666666;
    font-family: 'Poppins';
}
.share-count {
    display: inline-block;
    line-height: 32px;
}
.share-count-title {
    font-size: 13px;
    text-align: center;
    font-weight: 400;
    line-height: 1px;
    color: #2a2a2a;
    font-family: 'Poppins';
}
blockquote {
    background: #3496d71f;
    padding: 20px;
    border-radius: 10px;
    float: left;
    width: 387px;
    margin-right: 25px;
    overflow: hidden;
}
blockquote p {
    font-size: 21px !important;
    color: #333;
    line-height: 30px !important;
    font-weight: 500 !important;
}
blockquote:before {
    content: "\f10d";
    font-family: fontawesome;
    color: #3496d7;
    font-size: 39px;
}
blockquote:after {
    content: "\f10e";
    font-family: fontawesome;
    color: #3496d7;
    font-size: 39px;
}
.single-content p {
    font-size: 21px;
    line-height: 30px;
    margin-bottom: 25px;
    font-style: normal;
    font-weight: 400;
    text-align: justify;
}
.attach-cap {
    border-bottom: 1px solid #ddd;
    font-size: 15px;
    display: inline-block;
    width: auto;
}
figcaption {
    background: #f8f9fa;
    padding: 8px;
}
.tag-box {
    background: #e6f2fa;
    border: 1px solid #e5e5e5;
    border-radius: 9px;
    padding: 15px;
}
.post-attachment-box {
    margin: 0 20px;
}
.single-content a {
    color: #12aa98;
}
.trending-tags a {
    background: white;
    margin-right: 13px;
    padding: 3px 11px;
    font-size: 15px;
    box-shadow: 0 5px 15px rgba(0,0,0,.08);
    border-radius: 12px;
}
.trending-tags {
    overflow: auto;
    white-space: nowrap;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Author Archive---
------------------------------------------------------------------------------------------------------------*/
.user-thumnail img {
    height: 110px;
    width: 110px;
    border: 3px dashed #12aa98;
    padding: 5px;
}
.user-title {
    font-size: 20px;
    color: #525252;
}
.user-thumnail img {
    height: 110px;
    width: 110px;
    border: 3px dashed #0066b3;
    padding: 5px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Cateory Archive---
------------------------------------------------------------------------------------------------------------*/
.large-thumnail img {
    height: 415px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Byline Archive---
------------------------------------------------------------------------------------------------------------*/
.writer-profile-box {
    background: white;
    box-shadow: 0px 10px 40px 0px #0066b324;
    padding: 20px;
    border-radius: 10px;
}
.writer-profile-thumnail img {
    height: 110px;
    width: 110px;
    border: 3px dashed #0066b3;
    padding: 5px;
}
.writer-description {
    font-size: 14px;
    color: #525252;
    font-weight: 500;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Footer---
------------------------------------------------------------------------------------------------------------*/
.footer-box {
    background: #12aa98;
}
.trademark-box {
    background: #006c60;
}
.trademark-box p {
    font-size: 15px;
    font-family: 'poppins';
    font-weight: 400;
}
.social-media-box {
    background: #b1b1b1;
    padding: 20px;
}
.footer-title {
    font-size: 20px !important;
}
.footer-logo img {
    height: 55px;
}
.footer-content p {
    font-size: 16px;
    line-height: 23px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Page Archive---
------------------------------------------------------------------------------------------------------------*/
.page-recent-news-box {
    background: #ffffff;
    padding: 20px;
    border-radius: 3px;
    box-shadow: 0px 10px 40px 0px #0066b324;
}
.page-content p {
    font-size: 18px;
    line-height: 26px;
}
.page-box {
    background: #e2e2e2;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #cbcbcb;
    box-shadow: 0px 10px 40px 0px #0066b324;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Menu Offcanvas Bar---
------------------------------------------------------------------------------------------------------------*/
.menu-offcanvas-bar {
    padding: 0;
    background: #ffffff;
    box-shadow: rgba(34, 96, 191, 0.24) 0 0 48px;
    width: 200px;
}
.navbar-logo-area {
    background: #ffffff;
    padding: 23px;
}
.offcanvas-bar-close button {
    background: #dc1e3d;
    padding: 7px;
    color: white !important;
    border-radius: 50%;
}
.sidebar-nav-area {
    background: #ffffff;
}
.searchInput {
    height: 49px !important;
    background: #12aa98 !important;
    border: none !important;
}
.searchIcon {
    background: #f89848;
    width: 44px !important;
    color: #ffffff !important;
}
.sidebar-nav-item a {
    font-size: 18px;
    line-height: 50px;
    font-weight: 600;
    color: #505050;
    padding: 0px 8px;
    display: block;
}
.sidebar-nav-item a:hover {
    background: #12aa98;
    color: white;
}
.sidebar-nav-item-dropdown a {
    padding: 0px 8px !important;
    font-size: 18px;
    color: #505050 !important;
    line-height: 50px;
    font-weight: 600;
    display: block;
}
.sidebar-nav-item-dropdown a:hover {
    background: #12aa98;
    color: white !important;
}
.sidebar-dropdown-child-category a {
    font-size: 13px;
    line-height: 35px;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Search Modal---
------------------------------------------------------------------------------------------------------------*/
.search_box {
    background: #dbdbdb;
    border-radius: 8px;
}
.heading-text h4 {
    margin: 0;
    font-size: 27px;
    font-weight: 700;
    color: #22408c;
}
.search-form-box {
    width: 100%;
}
.search-input-box {
    height: 61px !important;
    border-radius: 16px;
    background: white !important;
}
.search-icon-box {
    background: #ed1c24;
    border-radius: 0px 16px 16px 1px;
    width: 65px !important;
    color: #ffffff !important;
}
.search-icon-box:hover {
    background: #c90008;
}
/*-----------------------------------------------------------------------------------------------------------
                                    ----Pagination---
------------------------------------------------------------------------------------------------------------*/
.web-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Vesper Libre';
    margin: 20px 0;
    background-color: transparent;
    border-radius: 8px;
}
.web-pagination li {
    margin: 0 5px;
    list-style: none;
}
.web-pagination li a, .web-pagination li span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 18px;
    height: 40px;
    padding: 0 10px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
    border-radius: 2px;
    transition: all 0.3s ease;
    background-color: #d7d7d7;
}
.web-pagination li a:hover {
    background-color: #0066b3;
    color: #fff;
}
.web-pagination li.uk-active a {
    background-color: #d2232a;
    color: #fff;
    font-weight: bold;
    cursor: default;
}
.web-pagination li.uk-disabled span {
    color: #999;
    background-color: #e5e5e5;
    cursor: not-allowed;
}
.web-pagination .prev-button, .web-pagination .next-button {
    padding: 0 10px;
    font-weight: 500;
}
.web-pagination .prev-button:hover,
.web-pagination .next-button:hover {
    background-color: #0056b3; /* Darker shade on hover */
    color: #fff;
}
@media (max-width: 600px) {
    .web-pagination li a, .web-pagination li span {
        min-width: 10px;
        height: 35px;
        font-size: 14px;
    }
    .web-pagination .prev-button,
    .web-pagination .next-button {
        padding: 0 10px;
    }
}